<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.axi">
    <module_version install_time="1416338227793" last="true" origin="installer" specification_version="1.27.1">
        <file crc="807763827" name="config/Modules/org-netbeans-modules-xml-axi.xml"/>
        <file crc="3247544710" name="modules/locale/org-netbeans-modules-xml-axi_ja.jar"/>
        <file crc="3050574871" name="modules/locale/org-netbeans-modules-xml-axi_pt_BR.jar"/>
        <file crc="3365546434" name="modules/locale/org-netbeans-modules-xml-axi_ru.jar"/>
        <file crc="2593679844" name="modules/locale/org-netbeans-modules-xml-axi_zh_CN.jar"/>
        <file crc="448673845" name="modules/org-netbeans-modules-xml-axi.jar"/>
    </module_version>
</module>
